## changed-file 4.1.6

=== debian/changelog ===
changed-file (4.1.6) stable; urgency=low

  * "del" => "undef"
  * "Echt"-Tests hinzugefügt

 -- Matthias Urlichs <smurf@noris.de>  Fri, 22 Feb 2008 15:30:14 +0100

changed-file (4.1.5) stable; urgency=low

  * RT#402434: zu viele Änderungen gemeldet, bei Change in Zeile 2

 -- Matthias Urlichs <smurf@noris.de>  Wed, 20 Feb 2008 15:56:51 +0100

changed-file (4.1.4) stable; urgency=low

  * RT#396523: Verwende File::Temp
  * Lock-Objekt explizit löschen, um die Lockdatei freizugeben

 -- Matthias Urlichs <smurf@noris.de>  Wed, 30 Jan 2008 11:00:56 +0100

changed-file (4.1.2) oldstable; urgency=low

  * changed-file: -v-option (verbose) hinzugefügt.
    (war dokumentiert aber nicht implementiert)

 -- Matthias Urlichs <smurf@noris.de>  Wed, 14 Nov 2007 13:37:37 +0100

changed-file (4.1.1) stable; urgency=low

  * Manpage geupdatet.

 -- Matthias Urlichs <smurf@noris.de>  Wed, 31 Oct 2007 15:40:14 +0100

changed-file (4.1) stable; urgency=low

  * Changed to use Algorithm::Diff::Cheap (included).
    - saves memory.

 -- Matthias Urlichs <smurf@noris.de>  Wed, 19 Sep 2007 11:40:19 +0200

changed-file (4.0-1) stable; urgency=low

  * Recompiled for etch.

 -- Hardy Kestin <hardy@noris.net>  Wed, 13 Jun 2007 14:03:55 +0200

changed-file (0.3-1) stable; urgency=medium

  * New Upstream Release by smurf. (RT#292976)
   - debian/control: +Depends: libalgorithm-diff-perl
   - changed-file ruft jetzt nicht mehr dreimal "diff" auf, sondern macht
     alles intern, in *einem* Durchgang. => braucht weniger Resourcen.
   - Der Anteil der geänderten Zeilen wird korrekt berücksichtigt,
     nicht die Größe des diff-Output in Relation zur Gesamtdatei (was je
     nach Kontext wild unterschiedliche Resultate liefern kann)
   - Es gibt jetzt ein Test-Flag, das Output generiert, anstatt zu mailen. 

 -- Hardy Kestin <hardy@noris.net>  Wed, 11 Oct 2006 14:33:47 +0200

changed-file (0.2-3) stable; urgency=low

  * Changed Makefile.
  * Changed dist, arch and Section.

 -- Hardy Kestin <hardy@noris.net>  Thr, 12 Apr 2004 16:12:00 +0200

changed-file (0.2-2) unstable; urgency=low

  * Added manpage.

 -- Hardy Kestin <hardy@noris.net>  Thr, 12 Apr 2004 16:12:00 +0200

changed-file (0.2-1) unstable; urgency=low

  * Splitted off from noris-server.

 -- Hardy Kestin <hardy@noris.net>  Wed, 21 Apr 2004 11:39:57 +0200
