## changed-file 4.4

=== Makefile ===
build:

install:
	cp -r usr ${DESTDIR}/
	mkdir -p ${DESTDIR}/usr/share/man/man1/
	pod2man ${DESTDIR}/usr/bin/changed-file ${DESTDIR}/usr/share/man/man1/changed-file.1
	
			
clean:
	rm -f *-stamp

rtest test:
	@perl -I usr/share/perl5 -MTest::Harness -e "runtests('test.pl')"
	@-rm -f testfile
	@cp test/one testfile
	@if perl -I usr/share/perl5 usr/bin/changed-file testfile < test/two ; then false; else true; fi 2>/dev/null
	@cmp testfile test/one
	@perl -I usr/share/perl5 usr/bin/changed-file -c2 testfile < test/two
	@cmp testfile test/two
	@rm testfile

stest:
	env DIFFTRACE=1 perl -I usr/share/perl5 test.pl 2>&1 | less

.PHONY: test
