=== debian/changelog ===
changed-file (4.4) jessie; urgency=medium

  * #14463626: remove all /tmp files

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 17 Apr 2015 16:42:47 +0200

changed-file (4.3) jessie; urgency=low

  * #15165770: Fix fürs Anlegen von Dateien

 -- Moritz Lenz <mlenz@noris.net>  Thu, 14 Nov 2013 16:08:10 +0100

changed-file (4.2.1) jessie; urgency=low

  * First Build for jessie (#14951099) 

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 20 Sep 2013 11:10:27 +0200

changed-file (4.2) wheezy; urgency=low

  * #14891393: escape nicht-ASCII-Zeichen im Diff

 -- Moritz Lenz <mlenz@noris.net>  Thu, 05 Sep 2013 09:45:54 +0200

changed-file (4.1.18) wheezy; urgency=low

  * #14891393: UTF-8 Header für Mails

 -- Moritz Lenz <mlenz@noris.net>  Wed, 04 Sep 2013 09:57:34 +0200

changed-file (4.1.17) wheezy; urgency=low

  * #14871160: Encoding-Fix in der Manpage

 -- Moritz Lenz <mlenz@noris.net>  Thu, 29 Aug 2013 17:02:46 +0200

changed-file (4.1.16) wheezy; urgency=low

  * #14871160: Neue Option -N für Notizen

 -- Moritz Lenz <mlenz@noris.net>  Thu, 29 Aug 2013 14:05:07 +0200

changed-file (4.1.15) wheezy; urgency=low

  * #14871160: changed-file auf UTF-8 umstellen
  * Entferne den File::ShLock code, stattdessen Abhängigkeit
    auf libshlock-perl

 -- Moritz Lenz <mlenz@noris.net>  Thu, 29 Aug 2013 12:54:19 +0200

changed-file (4.1.14) wheezy; urgency=low

  * #14333385: Setze X-noris-CI-IP-Header in Mails

 -- Moritz Lenz <mlenz@noris.net>  Wed, 24 Apr 2013 12:33:41 +0200

changed-file (4.1.13) wheezy; urgency=low

  * #13391313: Dokumentation angepasst

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 11 Dec 2012 10:22:50 +0100

changed-file (4.1.12) lenny; urgency=low

  * #13391313: changed-file: X-noris-Ticket-AppendKey

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 30 Nov 2012 17:29:34 +0100

changed-file (4.1.11) lenny; urgency=low

  * #11685483: changed-file option zum Rechteerhalt: Das TMP-File soll die
    Rechte erhalten. Im nachhinein wird das atomar verschoben

 -- Stelios Gikas <stelios.gikas@noris.net>  Tue, 20 Dec 2011 16:37:25 +0100

changed-file (4.1.10) stable; urgency=low

  * #11685483: changed-file option zum diff nur wenn gewünscht

 -- Stelios Gikas <stelios.gikas@noris.net>  Fri, 16 Dec 2011 14:53:26 +0100

changed-file (4.1.9) stable; urgency=low

  * #11685483: changed-file option zum Rechteerhalt

 -- Stelios Gikas <stelios.gikas@noris.net>  Wed, 26 Oct 2011 18:08:19 +0200

changed-file (4.1.8) stable; urgency=low

  * #10024238: vernünftige Fehlermeldung für Locking-Fehler

 -- Martin H. Sluka <fany@noris.net>  Wed, 20 May 2009 13:35:15 +0200

changed-file (4.1.7) stable; urgency=low

  * Cleanup: doerror() => do_error()

 -- Matthias Urlichs <smurf@noris.de>  Wed, 20 May 2009 10:55:59 +0200
