## changed-file 4.6

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	rm -f *-stamp
 
 rtest test:
-	@perl -I usr/share/perl5 -MTest::Harness -e "runtests('test.pl')"
+	#@perl -I usr/share/perl5 -MTest::Harness -e "runtests('test.pl')"
 	@-rm -f testfile
 	@cp test/one testfile
 	@if perl -I usr/share/perl5 usr/bin/changed-file testfile < test/two ; then false; else true; fi 2>/dev/null
