=== debian/changelog ===
changed-file (4.6) wheezy; urgency=low

  * #21766015: -u3 mögen alte Versionen von diff (2.8.1) nicht, Korrektur: -U3
  # test.pl auskommentiert weil Algorithm::Diff::Cheap nicht mehr vorhanden und nicht mehr benutzt

 -- Klaus Franken <klaus.franken@noris.de>  Tue, 25 Aug 2015 16:10:33 +0200

changed-file (4.5) wheezy; urgency=low

  * #21437625: Verhalten von -c 0 wieder hergestellt

 -- Moritz Lenz <mlenz@noris.net>  Mon, 20 Jul 2015 09:12:39 +0200

changed-file (4.4) jessie; urgency=low

  * NNIS-676: verarbeite auch grosse Dateien

 -- Moritz Lenz <mlenz@noris.net>  Wed, 20 May 2015 14:24:42 +0200

changed-file (4.2.2) jessie; urgency=medium

  * #14463626: remove all /tmp files

 -- Katharina Drexel <kdrexel@noris.de>  Fri, 17 Apr 2015 16:18:10 +0200
