=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: changed-file
 Architecture: all
-Depends: ${shlibs:Depends}, perl, libalgorithm-diff-perl, libshlock-perl
+Depends: ${shlibs:Depends}, perl, diffutils, libshlock-perl
 Replaces: noris-server (<=0.1-12)
 Conflicts: noris-server (<=0.1-12), changedfile
 Description: Track changes in generated configfiles.
