## changed-file 6.0-2

=== debian/changelog ===
changed-file (6.0-2) squeeze; urgency=low

  * squeeze statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 17:13:36 +0100

changed-file (6.0-1) stable; urgency=low

  * First Build for Squeeze 

 -- Katharina Drexel <katharina.drexel@noris.de>  Mon, 14 Feb 2011 16:26:27 +0100
