=== debian/control ===
Source: changed-file
Section: noris/base
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: changed-file
Architecture: all
Depends: ${shlibs:Depends}, perl, libalgorithm-diff-perl
Replaces: noris-server (<=0.1-12)
Conflicts: noris-server (<=0.1-12), changedfile
Description: Track changes in generated configfiles.
 Destroyed configfiles suck! Use changed-file and you are saved!
 Thanks to smurf for inventing such a small and useful tool!
